.widget_gk_comments li{border:none!important;overflow:hidden;margin-bottom:12px}
.widget_gk_comments li > p{background:url('../images/lc_comment.png') no-repeat 14px 100%;line-height:1.5;padding-bottom:10px;}
.widget_gk_comments li.gk-admin-comment > p{background:url('../images/lc_comment_admin.png') no-repeat 14px 100%;}
.widget_gk_comments li > p a{background:#F5F5F5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#888;display:block;padding:10px 15px;}
.widget_gk_comments li.gk-admin-comment > p a{background:#FCF8E3;color:#C09853;}
.widget_gk_comments li > img,
.widget_gk_comments li > strong,
.widget_gk_comments li > small{float:left;}
.widget_gk_comments li > img{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-right:10px;}
.widget_gk_comments li > strong,
.widget_gk_comments li > small{line-height:18px;width:65%;}
.gk-facebook-icon,
.gk-twitter-icon,
.gk-gplus-icon,
.gk-rss-icon{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;display:inline-block;float:none!important;height:22px;margin:2px 5px;text-indent:-9999px;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;width:22px;}
.gk-facebook-icon:hover,
.gk-twitter-icon:hover,
.gk-gplus-icon:hover,
.gk-rss-icon:hover{background-color:#fff;height:30px;margin:8px 5px;width:30px;}
.gk-facebook-icon{background:#727272 url('../images/fb_icon.png') no-repeat center center;}
.gk-twitter-icon{background:#727272 url('../images/twitter_icon.png') no-repeat center center;}
.gk-gplus-icon{background:#727272 url('../images/gplus_icon.png') no-repeat center center;}
.gk-rss-icon{background:#727272 url('../images/rss_icon.png') no-repeat center center;}
#gk-social-icons{background:#333;-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;-webkit-box-shadow:0 0 6px #939393;-moz-box-shadow:0 0 6px #939393;-ms-box-shadow:0 0 6px #939393;-o-box-shadow:0 0 6px #939393;box-shadow:0 0 6px #939393;left:0;padding:10px 0;position:fixed;text-align:center;top:40%;width:48px;z-index:1001;}
#gk-social-icons.right{-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;left:auto;right:0;}
.gk-nsp{position:relative;}
.gk-nsp-arts,
.gk-nsp-links{overflow:hidden;}
.gk-nsp-arts-nav,
.gk-nsp-links-nav{overflow:hidden;clear:both;}
.gk-nsp-links-nav{float:right;}
.gk-nsp-arts-nav{position:absolute;right:12px;padding:0 3px;top:-36px;}
.gk-nsp-arts-nav ul,
.gk-nsp-links-nav ul{list-style-type:none !important;margin:6px 0 0 !important;padding:0 !important;float:left;}
.gk-nsp-arts-nav ul li,
.gk-nsp-links-nav ul li{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;float:left;width:10px;height:10px;margin:-2px 4px 0 0 !important;background:#bebebe;border:none!important;padding:0!important;text-indent:-999em;cursor:pointer;}
.gk-nsp-arts-nav li:hover,
.gk-nsp-arts-nav li.active,
.gk-nsp-links-nav li:hover,
.gk-nsp-links-nav li.active{background:#777;}
.gk-nsp-next,
.gk-nsp-prev{float:left;width:9px;height:10px;margin:4px 0 0 4px;background:url('../images/nsp_interface.png') no-repeat -10px 0;text-indent:-999em;cursor:pointer;}
.gk-nsp-prev{background-position:0 0;}
.gk-nsp-next:hover,
.gk-nsp-prev:hover{background-position:-10px -10px;}
.gk-nsp-prev:hover{background-position:0 -10px;}
.gk-nsp-art-page{float:left;}
.gk-nsp-art{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;float:left;}
.gk-nsp-art.gk-nsp-cols-1{border-top:1px solid #e5e5e5;}
.gk-nsp-art:first-child{border-top:none;}
.gk-nsp-art div{overflow:hidden;}
.gk-nsp-header{font-size:18px;font-weight:bold;letter-spacing:-1px;line-height:1.2;margin:0 0 10px 0;}
.gk-nsp-header a{color:#2f3133;text-decoration:none;}
.gk-nsp-header a:active,
.gk-nsp-header a:focus,
.gk-nsp-header a:hover{color:#418cd1;}
.gk-nsp-art .gk-nsp-image{border:none;}
body[data-tablet="false"] .gk-nsp-art .gk-nsp-image{-webkit-transform:scale(1.0);-moz-transform:scale(1.0);-ms-transform:scale(1.0);-o-transform:scale(1.0);transform:scale(1.0);-webkit-transition:-webkit-transform 0.15s linear;-moz-transition:-moz-transform 0.15s linear;-o-transition:-o-transform 0.15s linear;transition:transform 0.15s linear;}
body[data-tablet="false"] .gk-nsp-art .gk-nsp-image:hover{-webkit-transform:scale(0.96);-moz-transform:scale(0.96);-ms-transform:scale(0.96);-o-transform:scale(0.96);transform:scale(0.96);}
.gk-nsp-art .gk-nsp-image-wrap{overflow:hidden;}
.gk-nsp-art .gk-nsp-text{color:#555;float:none;font-size:14px;line-height:20px;margin:0;}
.gk-nsp-art .gk-nsp-text + .readon{margin-top:16px;}
.gk-nsp-art .gk-nsp-text + .gk-nsp-info{margin-top:6px;}
.gk-nsp-art .gk-nsp-info{color:#999;font-size:10px;font-style:normal;font-weight:300;line-height:1.0;margin:10px 0!important;text-transform:uppercase;}
.gk-nsp-art .gk-nsp-info a,
.gk-nsp-art .gk-nsp-info span{color:#999;padding-left:8px;}
.gk-nsp-art .gk-nsp-info a:first-child,
.gk-nsp-art .gk-nsp-info span:first-child{padding-left:0!important;}
.gk-nsp-art .gk-nsp-info a:active,
.gk-nsp-art .gk-nsp-info a:focus,
.gk-nsp-art .gk-nsp-info a:hover{color:#333;}
.readon.left,
.readon.right,
.readon.center{clear:both;}
.readon.left{float:left;}
.readon.right{float:right;}
.readon.center{display:inline;float:none;}
.gk-nsp-links ul{float:left;list-style-type:none !important;padding:0 !important;}
.gk-nsp-links ul li{border-top:1px solid #e5e5e5;margin:0 !important;padding:16px 0;}
.gk-nsp-links ul li h4{color:#2f3133;font-size:16px;font-weight:bold;line-height:28px;margin:0;}
.gk-nsp-links ul li h4 a{color:#2f3133;text-decoration:none;}
.gk-nsp-links ul li h4 a:active,
.gk-nsp-links ul li h4 a:focus,
.gk-nsp-links ul li h4 a:hover{color:#418cd1;}
.gk-nsp-links ul li p{font-size:14px;line-height:22px;margin:5px 0;}
.gk-nsp-image-wrap{float:left;}
.gk-responsive{line-height:1;}
img.gk-responsive{width:100% !important;height:auto;}
.gk-responsive{display:block;position:relative;}
.gk-nsp-image{max-width:100%;}
.gk-nsp-arts,
.gk-nsp-links{clear:both;width:100%;}
.gk-nsp-arts::after,
.gk-nsp-links::after{clear:both;content:"";display:table;}
.gk-nsp-arts-page,
.gk-nsp-art{float:left;}
.gk-nsp-pages-1{width:100%;}
.gk-nsp-pages-2{width:200%;}
.gk-nsp-pages-3{width:300%;}
.gk-nsp-pages-4{width:400%;}
.gk-nsp-pages-5{width:500%;}
.gk-nsp-pages-6{width:600%;}
.gk-nsp-pages-7{width:700%;}
.gk-nsp-pages-8{width:800%;}
.gk-nsp-pages-9{width:900%;}
.gk-nsp-pages-10{width:1000%;}
.gk-nsp-cols-1{width:100%;}
.gk-nsp-cols-2{width:50%;}
.gk-nsp-cols-3{width:33.3%;}
.gk-nsp-cols-4{width:25%;}
.gk-nsp-cols-5{width:20%;}
.gk-nsp-cols-6{width:16.66%;}
.gk-nsp-cols-7{width:14.285%;}
.gk-nsp-cols-8{width:12.5%;}
.gk-nsp-cols-9{width:11.1%;}
.gk-nsp-cols-10{width:10%;}
.gk-nsp-art.gk-nsp-cols-1,
.gk-nsp-art.gk-nsp-cols-2:nth-child(2n+1),
.gk-nsp-art.gk-nsp-cols-3:nth-child(3n+1),
.gk-nsp-art.gk-nsp-cols-4:nth-child(4n+1),
.gk-nsp-art.gk-nsp-cols-5:nth-child(5n+1),
.gk-nsp-art.gk-nsp-cols-6:nth-child(6n+1),
.gk-nsp-art.gk-nsp-cols-7:nth-child(7n+1),
.gk-nsp-art.gk-nsp-cols-8:nth-child(8n+1),
.gk-nsp-art.gk-nsp-cols-9:nth-child(9n+1),
.gk-nsp-art.gk-nsp-cols-10:nth-child(10n+1){clear:both;}
.gk-nsp-arts-scroll,
.gk-nsp-links-scroll{overflow:hidden;}
.gk-tabs{position:relative;overflow:hidden;}
.gk-tabs-wrap{border:1px solid #e5e5e5;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;margin:0;}
.gk-tabs-wrap > ol{border-bottom:1px solid #e5e5e5;margin:0!important;min-height:38px;}
.gk-tabs-wrap > ol li{background:transparent;border:none;color:#858585;cursor:pointer;float:left;font-size:16px;font-weight:normal;line-height:39px;list-style-type:none;margin:0 0 0 -1px;height:38px;padding:0 15px;text-align:center;text-transform:uppercase;}
.gk-tabs-wrap > ol li.active,
.gk-tabs-wrap > ol li.active:hover{background:#fff;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;color:#2f3336;padding:0 14px;position:relative;}
.gk-tabs-wrap > ol li.active::after{background:#fff;content:"";clear:both;display:block;float:left;height:2px;margin-left:-14px;position:absolute;top:38px;width:100%;z-index:2;}
.gk-tabs-wrap > ol li:hover{color:#2f3336;}
.gk-tabs-container{background:#fff;clear:both;overflow:hidden;position:relative;}
.gk-tabs-item{background:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;left:-9999px;overflow:hidden;padding:30px 20px;position:absolute;top:0;width:100%;z-index:1;}
.gk-tabs-item .box{margin-bottom:0!important;}
.gk-tabs-item.active{left:0;position:relative;z-index:2;}
body #lang_sel_footer{background-color:transparent;border:none;clear:both;font:inherit;margin:0;min-height:15px;padding:7px;text-align:center;}